# Uses of Interface
org.eclipse.rap.rwt.application.Application

Packages that use Application
Package
Description
org.eclipse.rap.rwt.application

## Uses of Application in org.eclipse.rap.rwt.application

Methods in org.eclipse.rap.rwt.application with parameters of type Application
Modifier and Type
Method
Description
`void`
ApplicationConfiguration.`configure(Application application)`
Implementations must use this method to configure an application.